@charset "utf-8";
/* CSS Document */
.dosis
{
	font-family: Dosis, Arial, Helvetica, sans-serif;
}
#textos {
	height: 1px;
	width: 1px;
	overflow: hidden;
	text-indent: -99999;
}
.titulo_bco {
	color: #FFF;
	font-size: 130%;
	font-weight: normal;
}
.titulo_cza {
	color: #707173;
	font-size: 150%;
	font-weight: normal;
}
.subtitulo_cza {
	color: #707173;
	font-size: 120%;
	font-weight: normal;
}

.titulo_pto {
	color: #000000;
	font-size: 150%;
	font-weight: normal;
}

.titulo_vrm {
	color: #FF0000;
	font-size: 150%;
	font-weight: normal;
}
.subtitulo_vrm {
	color: #FF0000;
	font-size: 140%;
	font-weight: normal;
}

.legenda_vrm {
	color: #FF0000;
	font-size: 110%;
	font-weight: normal;
}


.txt_cza {
	color: #707173;
	font-size: 110%;
	font-weight: normal;
}
